{% extends "base.html" %}
{% load static wagtailuserbar %}

{% load wagtailcore_tags wagtailimages_tags %}

{% block body_class %}template-blogpage{% endblock %}

{% block content %}
<main id="main">
  <section id="base" class="wow fadeInUp">
    <div class="container">
      <div class="section-header">
        <p class="meta">{{ page.date }}</p>
        <h2>{{ page.title }}</h2>
        Focusing on:
        {% with categories=page.categories.all %}
            {% if categories %}
                <ul>
                    {% for category in categories %}
                        <li style="display: inline">
                            {% image category.icon fill-32x32 style="vertical-align: middle" %}
                            {{ category.name }}
                        </li>
                    {% endfor %}
                </ul>
            {% endif %}
        <!-- {% endwith %}
        {% if page.tags.all.count %}
            <div class="tags">
                <h3>Tags</h3>
                {% for tag in page.tags.all %}
                    <a href="{% slugurl 'tags' %}?tag={{ tag }}"><button type="button">{{ tag }}</button></a>
                {% endfor %}
            </div>
        {% endif %} -->
        <!-- <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p> -->
      </div>
      <div class="row">
        <div class="offset-lg-2 col-lg-6" >
          <div class="intro">{{ page.intro }}</div>

          {{ page.body|richtext }}

          {% for item in page.gallery_images.all %}
              <div style="float: left; margin: 10px">
                  {% image item.image fill-320x240 %}
                  <p>{{ item.caption }}</p>
              </div>
          {% endfor %}

        </div>
      </div>
      <p><a href="{{ page.get_parent.url }}">Return to blog</a></p>

    </div>
  </section>
</main>




{% endblock %}
